<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="@dimen/dp_272"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_white_10dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_17"
            android:background="@mipmap/iccustom_download_failed_top_bg" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_13"
            android:text="正在为您更新，请耐心等待"
            android:textColor="@color/gray_ff80"
            android:textSize="@dimen/dp_15" />

        <com.jaygoo.widget.RangeSeekBar
            android:id="@+id/seek_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_23"
            android:layout_marginEnd="@dimen/dp_20"
            android:layout_marginBottom="@dimen/dp_36"
            app:rsb_indicator_background_color="@color/colorPrimaryStudent"
            app:rsb_indicator_height="wrap_content"
            app:rsb_indicator_padding_bottom="5dp"
            app:rsb_indicator_padding_left="7dp"
            app:rsb_indicator_padding_right="7dp"
            app:rsb_indicator_padding_top="5dp"
            app:rsb_indicator_radius="2dp"
            android:focusable="false"
            android:clickable="false"
            app:rsb_indicator_show_mode="alwaysShow"
            app:rsb_indicator_text_size="@dimen/dp_12"
            app:rsb_mode="single"
            app:rsb_progress_color="@color/colorPrimaryStudent"
            app:rsb_progress_default_color="#E0E0E0"
            app:rsb_progress_height="@dimen/dp_3"
            app:rsb_thumb_drawable="@drawable/thumb_green_alpha_shape"
            app:rsb_thumb_height="12dp"
            app:rsb_thumb_width="12dp"
            app:rsb_tick_mark_mode="number" />
    </LinearLayout>
</LinearLayout>